Linux repositories inspector

linux-headers-4.10.0-32-generic - Linux kernel headers for version 4.10.0 on 64 bit x86 SMP

This package provides kernel header files for version 4.10.0 on 64 bit x86 SMP.
This is for sites that want the latest kernel headers. Please read /usr/share/doc/linux-headers-4.10.0-32/debian.README.gz for details.
4.10.0
Ubuntu iconUbuntu 16.04 LTS
DistributionVersionSincePackageInstalledPackager
Ubuntu iconUbuntu 16.04 LTS xenial-security/maindeb4.10.0-32.36~16.04.12017-11-10679 kiB7.19 MiB
Ubuntu iconUbuntu 16.04 LTS xenial-updates/maindeb4.10.0-32.36~16.04.12017-11-10679 kiB7.19 MiB

Latest updates

Ubuntu 16.04 LTS icon

Ubuntu 16.04 LTS xenial-updates/main: Version 4.10.0-32.36~16.04.1 reintroduced

Oct 02
  • CVE-2017-1000112
    • udp: avoid ufo handling on IP payload compression packets
    • net: account for current skb length when deciding about UFO
    • udp: consistently apply ufo or fragmentation
    • CVE-2017-1000111
      • net-packet: fix race in packet_set_ring on PACKET_RESERVE
Ubuntu 16.04 LTS icon

Ubuntu 16.04 LTS xenial-updates/main: Version 4.10.0-32.36~16.04.1 removed

Oct 02
Ubuntu 16.04 LTS icon

Ubuntu 16.04 LTS xenial-updates/main: Version 4.10.0-32.36~16.04.1 reintroduced

Aug 15
  • CVE-2017-1000112
    • udp: avoid ufo handling on IP payload compression packets
    • net: account for current skb length when deciding about UFO
    • udp: consistently apply ufo or fragmentation
    • CVE-2017-1000111
      • net-packet: fix race in packet_set_ring on PACKET_RESERVE
Ubuntu 16.04 LTS icon

Ubuntu 16.04 LTS xenial-updates/main: Version 4.10.0-32.36~16.04.1 removed

Aug 15
Ubuntu 16.04 LTS icon

Ubuntu 16.04 LTS xenial-security/main: Version 4.10.0-32.36~16.04.1 reintroduced

Aug 02
  • CVE-2017-1000112
    • udp: avoid ufo handling on IP payload compression packets
    • net: account for current skb length when deciding about UFO
    • udp: consistently apply ufo or fragmentation
    • CVE-2017-1000111
      • net-packet: fix race in packet_set_ring on PACKET_RESERVE
Ubuntu 16.04 LTS icon

Ubuntu 16.04 LTS xenial-updates/main: Version 4.10.0-32.36~16.04.1 reintroduced

Aug 02
  • CVE-2017-1000112
    • udp: avoid ufo handling on IP payload compression packets
    • net: account for current skb length when deciding about UFO
    • udp: consistently apply ufo or fragmentation
    • CVE-2017-1000111
      • net-packet: fix race in packet_set_ring on PACKET_RESERVE
Ubuntu 16.04 LTS icon

Ubuntu 16.04 LTS xenial-security/main: Version 4.10.0-32.36~16.04.1 removed

Aug 02
Ubuntu 16.04 LTS icon

Ubuntu 16.04 LTS xenial-updates/main: Version 4.10.0-32.36~16.04.1 removed

Aug 02
Ubuntu 16.04 LTS icon

Ubuntu 16.04 LTS xenial-updates/main: Version 4.10.0-32.36~16.04.1 introduced

2017-11-10
  • CVE-2017-1000112
    • udp: avoid ufo handling on IP payload compression packets
    • net: account for current skb length when deciding about UFO
    • udp: consistently apply ufo or fragmentation
    • CVE-2017-1000111
      • net-packet: fix race in packet_set_ring on PACKET_RESERVE
Ubuntu 16.04 LTS icon

Ubuntu 16.04 LTS xenial-security/main: Version 4.10.0-32.36~16.04.1 introduced

2017-11-10
  • CVE-2017-1000112
    • udp: avoid ufo handling on IP payload compression packets
    • net: account for current skb length when deciding about UFO
    • udp: consistently apply ufo or fragmentation
    • CVE-2017-1000111
      • net-packet: fix race in packet_set_ring on PACKET_RESERVE

Related packages

linux - The Linux kernel and modules
linux-headers - Header files and scripts for building modules for Linux kernel
linux-headers-4.10.0-32 - Header files related to Linux kernel version 4.10.0
⇧ Top